Bug 243292 - games/homura Update to 3.4.1
Summary: games/homura Update to 3.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-12 10:52 UTC by Alexander Vereeken
Modified: 2020-01-17 19:17 UTC (History)
1 user (show)

See Also:
tcberner: merge-quarterly-


Attachments
Homura.diff (1.76 KB, patch)
2020-01-12 10:54 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff
Homura.diff (1.77 KB, patch)
2020-01-15 18:58 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-01-12 10:52:19 UTC
Changes:

- Its now possible to create desktop shortcuts & to delete & reset everything.
- The check if Left 4 Gore is installed have been fixed.
- "Use a workaround" menu have been removed for now.
- The "run steam with software rendering" have been replaced by "use software rendering" in the new others menu.

Package changes:

- x11-fonts/noto have been removed and is now optional as run dep because it breaks installation of uplay but is requiered to install Teamspeak.
Comment 1 Alexander Vereeken 2020-01-12 10:54:36 UTC
Created attachment 210654 [details]
Homura.diff
Comment 2 Automation User 2020-01-12 12:05:10 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/108690689
Comment 3 Alexander Vereeken 2020-01-15 18:58:02 UTC
Created attachment 210764 [details]
Homura.diff

Bumped version to 3.4.1

- Fixed using winetricks with custom prefix.
Comment 4 Tobias C. Berner freebsd_committer 2020-01-17 19:15:40 UTC
Committed. Thanks.
Comment 5 commit-hook freebsd_committer 2020-01-17 19:16:29 UTC
A commit references this bug:

Author: tcberner
Date: Fri Jan 17 19:15:34 UTC 2020
New revision: 523355
URL: https://svnweb.freebsd.org/changeset/ports/523355

Log:
  games/homura Update to 3.4.1

  PR:		243292
  Submitted by:	Alexander Vereeken <Alexander88207@protonmail.com> (maintainer)

Changes:
  head/games/homura/Makefile
  head/games/homura/distinfo
  head/games/homura/pkg-descr
Comment 6 Alexander Vereeken 2020-01-17 19:17:13 UTC
Thank you :)